h1 img {
	width:50px;
}

form#contact_form {
	width:1000px;
}

form#contact_form div.form_row {
	width:800px;
}

form#contact_form div.form_row div.form_label {
	float:left;
	width:250px;
	font-size: 14pt;
}

form#contact_form div.form_row div.form_input {
	float:left;
	width:350px;
}

form#contact_form div.form_row div.form_input * {
	width:100%;
	border-radius: 5px;
	background-color: #ececec;
}

form#contact_form div.form_row div.form_input input[type=text] {
	height:30px;
}

form#contact_form div.form_row div.form_input input[type=submit] {
	padding:5px;
}